Subject: Re: linux-next: kgdb tree build failure

From: Jason Wessel <[email-masked]>
Date: Mon, 04 Jan 2010 06:55:30 -0600

Stephen Rothwell wrote:
> Hi Jason,
>
> On Mon, 4 Jan 2010 16:42:09 +1100 Stephen Rothwell <[email-masked]> wrote:
>   
>> Today's linux-next build (arm realview_defconfig) failed like this:
>>     
>                                 ^^^^^^^^^
> Most of the other arm builds failed the same way ...
>
>   

That patch could have been dropped from the series, but I did repair the
problem.  I also added a 3 more config tests (sparc, arm and ppc) to my
pre-submission test list.

kgdb-next is updated and I can only hope the light is at the end of the
tunnel for the config testing. :-)

Thanks,
Jason.